

=== Relucri's Nifty Editor

Forum:


link:http://hub.jmonkeyengine.org/forum/topic/nifty-gui-editor/[http://hub.jmonkeyengine.org/forum/topic/nifty-gui-editor/]


Videos:


Download:
link:http://niftyeditor.it/[http://niftyeditor.it/]


Manual :
link:http://niftyeditor.it/home/[http://niftyeditor.it/home/]



=== Atomix's Nifty  Editor

Base on reclucri's Editor, ported to Netbean plugin, with more features included.



==== Why port?

....
   To integrate better with the SDK toolset. 
   
....




Forum:


Videos:


Download:






== Usage


=== Open XML file


=== Link to Style Def file


=== Link to Control Def file


=== Style pack file


=== Drag and drop Components


=== Java side


=== Wire up . Event & Control & Binding


=== Prototyping your UI
